/* Common */
.table-title,
.table-cell {
    float: left;
    height: 20px;
    line-height: 20px;
    margin-left: 2px;
    margin-top: 2px;
    text-align: center;
}

.table-title {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}

.table-clear {
    clear: left;
    margin-left: 0;
}

.table-name {
    box-sizing: border-box;
    padding-left: 3px;
    text-align: left;
}

.table-sep {
    height: 3px;
    margin-left: 0;
    width: 100%;
}

/* Header */
headers {
    position: relative;
}

h1 {
    margin: 0;
}

h1:before {
    left: 2px;
    position: absolute;
    top: 2px;
}

ul.info {
    margin-bottom: 2px;
    min-height: 72px;
    padding-left: 0;
    text-align: center;
    width: 100%;
}

ul.info li {
    height: 16px;
    line-height: 16px;
    list-style-type: none;
}

ul.info li.message div {
    margin: 0 2px;
}

ul.info .race-num {
    margin: 0 5px;
}

/* Podium */
.podium li {
    width: 100%;
}

.podium dt {
    margin-bottom: 2px;
}

.podium .flag {
    padding-bottom: 5px;
}

.podium .flag:before {
    display: block;
    margin: 0 auto;
}

.podium .mugshot {
    height: 85px;
    text-align: center;
}

.podium .mugshot img {
    float: none;
}

.podium .step {
    text-align: center;
}

.podium .name {
    font-style: italic;
}

.podium .pos {
    font-size: 14px;
    font-weight: bold;
    height: 20px;
}

.step-1 .mugshot {
    margin-top: 0;
}
.step-1 .name {
    height: 50px;
}
.step-2 .mugshot {
    margin-top: 26px;
}
.step-2 .name {
    height: 24px;
}
.step-3 .mugshot {
    margin-top: 34px;
}
.step-3 .name {
    height: 16px;
}

/* Standings */
.standings li {
    text-align: center;
}

.standings fieldset.section {
    display: inline-block;
    width: 350px;
}

.standings .pos,
.standings .change {
    width: 30px;
}

.standings .change.up {
    background-color: #77dd77;
}
.standings .change.down {
    background-color: #dd7777;
}

.standings .no-change {
    width: 62px;
}

.standings .participant {
    width: calc(100% - 168px);
}

.standings .pts {
    width: 50px;
}

.standings.first-round .section {
    width: 271px;
}

.standings.first-round .participant {
    width: calc(100% - 84px);
}

/* Responsive - Tablet Landscape / Desktop */
@media only screen and (min-width: 769px) {
    ul.info li.message {
        height: 24px;
        margin-left: 128px;
    }

    .standings.no-team li {
        padding-left: 25%;
    }
}

/* Responsive - Mobile / Table Portrait */
@media only screen and (max-width: 768px) {
    ul.info li.message {
        height: auto;
    }
}

/* Responsive - Mobile */
@media only screen and (max-width: 480px) {
    ul.info {
        min-height: 10px;
    }

    .standings .section {
        width: calc(100% - 12px) !important;
    }
}
